<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>When I Paint My Masterpiece</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">When I Paint My Masterpiece</h1>


<p>Words and music Bob Dylan<br />
Recorded March 1971 and released on <a class="recordlink" href="index.htm">Greatest Hits, vol 2</a> (1971)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>The nice figures A - D/a - A and D/a - A/e - E work well on a piano,
but on a guitar they are much more easily produced in G (capo 2nd
fret), where the ensuing G/d could be played xx0433 (to set it off as
something different from plain G).</p>

<p>The last verse doesn't work very well in either version.</p>

<hr />

<pre class="verse">
D D A/e     E A

|: D/a D/a A    :|

                   A        D/a         A
Oh, the streets of Rome are filled with rubble,
(D/a)   A/e      E              A
Ancient footprints are everywhere.
D/a        A                        D/a    A
   You can almost think that you're seein' double
(D/a) A/e        E                    A
On a  cold, dark night on the Spanish Stairs.
E                          D     A
Got to hurry on back to my hotel room,
           E                       D       A
Where I've got me a date with Botticelli's niece.
D/a      A                   D/a            A
Yup, she promised that she'd be right there with me
(D/a)  A/e E          A        D/a A
When I paint my masterpiece.

Oh, the hours I've spent inside the Coliseum,
Dodging lions and wastin' time.
Oh, those mighty kings of the jungle, I could hardly stand to see 'em,
Yes, it sure has been a long, hard climb.
Train wheels runnin' through the back of my memory,
as the daylight hours do increase
Someday, everything is gonna be smooth like a rhapsody
When I paint my masterpiece.

*)

/a-g#-g-f# F . . .

F7     Bb       Eb        Bb
I left Rome and landed in Brussels,
       Bb/f                  F           Bb
With a picture of a tall oak tree by my side.
Bb                             Eb/Bb         Bb
Clergymen in uniform and young girls pullin' muscles,
Bb/f                   F               Bb
Everyone was there and nobody tried to hide.
F                   Bb
Newspapermen eating candy
F                      Eb    Bb
Had to be held down by big police.
Bb                     Eb/Bb    Bb
Someday, everything is gonna be diff'rent
       Bb/f F         Bb
When I paint my masterpiece.
</pre>

<p>*) The following two lines are not included in the Greatest Hits
version, but were sung at this place during the Rolling Thunder Revue
(1975):</p>
<blockquote><div class="blockquote">
Sailin' 'round the world in a dirty gondola.<br />
Oh, to be back in the land of Coca-Cola!
</div></blockquote>

<hr />

<p>Version with capo on the 2nd fret:</p>
<pre class="verse">
C C G/d      D G

                   G        C/g         G
Oh, the streets of Rome are filled with rubble,
C/g     G/d       D         G
Ancient footprints are everywhere.
C/g       G                        C/g    G
  You can almost think that you're seein' double
C/g   G/d        D                    G       C/g G
On a  cold, dark night on the Spanish Stairs.
D                          C     G
Got to hurry on back to my hotel room,
           D                       C       G
Where I've got me a date with Botticelli's niece.
C/g      G                   C/g            G
Yup, she promised that she'd be right there with me
C/g    G/d D          G        C/g G
When I paint my masterpiece.
</pre>

</body></html>
